PRODUCT STUDIO
Зображення товару1 / 4
Zyxel / PRODUCT DOSSIER
Zyxel GS1920-48HPV2
Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2
Zyxel GS1920-48HPV2 Switch — Комутатор. Оперативна пам’ять (RAM): 256 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel GS1920-48HPV2 Switch
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
100 Gbit/s
Загальна потужність на корпусі Ethernet
375 W
Керування ARP
Так
Кількість входів живлення Ethernet PoE
48
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка 10G
Hayir
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Технологія мідного кабелю Ethernet
Функції DHCP
Фільтрація MAC-адреси
Ширина
Ширина упаковки
616 mm
Список контролю з'єднання ACL
Кількість слотів для модулів SFP
Колір продукту
GTIN EAN UPC
0760559127039,
Категорія
Ağ Anahtarları
Авторизація
Misafir VLAN, Port tabanlı kimlik doğrulama
Алгоритми планування черг
SPQ, WFQ, Weighted Round Robin (WRR)
Безпека
LVD, BSMI
Бренд
Zyxel
Вага
Вага пакунку
5,25 kg
Висота
Висота упаковки
107 mm
Включені кабелі
AC
Внутрішня пам'ять
Встановлення полиці
Hayir
Відведення тепла
1617,36 BTU/s
Глибина
Глибина упаковки
355 mm
Дата додавання до системи
2018-12-13
Декларації про відповідність
Діапазон MTBF
502509 Saat
Діапазон робочих температур
0 - 50 °C
Діапазон робочої вологості
10 - 95%
Діапазон температур зберігання Цельсія
Електромагнітна сумісність
FCC 15 A, CE A, BSMI EMC
Журнал подій системи
Так
Захист паролем
Так
Захист процесора
Так
Кеш пакунку
Код продукту
GS1920-48HPV2
Комплект для монтажу полиці
Так
Кількість combo SFP портів
4
Максимальне споживання енергії
Назва продукту
GS1920-48HPV2
Напруження входу змінного струму
Непрацюча вологість
Обмеження швидкості
Так
Оптоволокне З'єднання
SFP
Прив'язка порту IP MAC
Так
Продані ринки
DE, US, WW, DK, TH, CA
Підтримка MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Підтримка VLAN
Так
Підтримка керування Akis
Підтримка мультикасту
Так
Підтримується алгоритм безпеки
802.1x RADIUS, SNMP, SNMPv3
Розмір таблиці адрес
Рівень шуму
26,5 dB
Сумісний HS-код системи
85176990
Тип верифікації идентичності
IEEE 802.1x, RADIUS
Тип клавіші
Тривалість дерева протоколу
Флеш-пам'ять
Функції віртуальної LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Швидкість подачі
74 Mpps
®